/* @font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('woff2') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('woff2') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
*/
:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}

/*  a[rel*="wiki-link"] { color:red } */

/* a.visually-hidden-focusable { color:#fff !important } */
/*move to theme*/
/* .countdown-label { opacity: 1 !important } */
/* .visually-hidden { color: var(--bs-dark); background-color: var(--bs-white) } */

/* Header - Search Icon Hover */
.component-search .btn-link:hover {
 background-color: #ffffff;
 color: #001b46;
}

.component-search .btn-link:hover .fa-magnifying-glass {
 color: #001b46;
}

/* Header - Social Dropdown Button Hover */
.nav-social-links .social-collapse-btn:hover {
 background-color: #ffffff;
 color: #001b46;
}

.nav-social-links .social-collapse-btn:hover .fa-grid-2 {
 color: #001b46;
}

/* All Section Arrows Hover - Scoreboard, News, AOTW, Video */
.section .slick-arrow:hover, .fa-pause:hover, .slick-pp .pause:hover {
 color: var(--bs-tertiary) !important;
}

.section .slick-arrow:hover, .fa-pause:hover, .slick-pp .pause:hover svg {
 fill: var(--bs-tertiary) !important;
}



body {   background-image: url(/assets/Texture-13-.png);}
.next-event-wrapper {    --bs-link-color: var(--bs-secondary);   color: var(--bs-secondary);}
/* .next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before {   color: #fff;} */
/* .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before {   color: #fff;} */
.title-bar .site-title {   font-size: 1.45rem;}
.site-header .macro-primary-navigation {   border-color: #fff;}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary);}
.section span.fa-ellipsis-vertical {   color: var(--bs-secondary);}
section.section.sec-banner, section.section.sec-standings, .section.sec-recent-news {   display: none;}
.site-footer .developer-logo .component-banner.layout-flex{   display: none !important;}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
.sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .slick-slider .slick-list{     border-color: var(--bs-primary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {   color: #fff;}
.sec-featured-athletes .component-title {   border-color: var(--bs-primary);}
.sec-recent-videos .component-video.layout-slider .card-img-overlay a, .sec-recent-videos .component-video.layout-slider .card-img-overlay .card-title {   color: var(--bs-secondary) !important;}
section.section.sec-recent-videos .archive-link:hover a.btn.btn-link {   color: var(--bs-secondary);}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   text-transform: uppercase;}

section.section.sec-sponsors {   background: #fff; color:var(--bs-body-color); --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-body-color);}
section.section.sec-affiliates {    background: #fff; color:var(--bs-body-color); --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-body-color); border-top: 1px solid var(--bs-secondary) !important;}
.sec-affiliates .component-banner.layout-flex .item img {    max-width: 13rem;   max-height: 4rem;}
section.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-secondary);}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: var(--bs-secodnary);}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   color: #fff;}
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary);}
.site-header .macro-secondary-navigation .navbar.navbar-secondary > .container > img.navbar-secondary-thumbnail {   display: none !important;}

.sec-schedule-tabs .archive-link a:hover, .sec-top-stories-desktop .archive-link a:hover {   color: var(--bs-tertiary);}

.sec-recent-videos .component-video.layout-slider  .slick-track{    align-items: stretch;}
.sec-recent-videos .component-video.layout-slider .card-img-overlay a {    min-height: 46px;   display: block;}

footer#site-footer {   background: transparent !important;}
footer a:hover,
footer#site-footer a:hover {
    color: #00a3e0 !important;
}



@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    font-size: 1rem;   color: var(--bs-secondary);}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {   --bs-btn-color: var(--bs-secondary);}
    .site-header.social-new .social-collapse-btn {   color: var(--bs-secondary);}
    /*
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   background-color: var(--bs-secondary);}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background-color: var(--bs-secondary) !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li > a {   color: #fff;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   color: #fff;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #fff;}
    */
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-primary);}
    /* .site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link {   color: var(--bs-secondary);} */
    .sec-social-stream .item {    max-width: 33rem;   margin: 0 auto;}
    .sec-affiliates .component-banner.layout-flex .item {   flex: 0 0 auto !important;}
    .sec-affiliates .component-banner.layout-flex .layout-wrapper>ul {   justify-content: space-between !important;} 
    section.section.sec-schedule-tabs {   padding-top: 3rem;}
    section.section.sec-top-stories-desktop {   padding-top: 0 !important;}
    section.section.sec-featured-athletes {   margin-top: 1rem !important;}
    section.section.sec-photo-gallery {   padding-top: 0 !important;}
    .container.social-stream-wrap {   margin-bottom: 2rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item a:hover {    color: var(--bs-tertiary) !important;   text-decoration: none !important;}
    /* .site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link:hover { color: var(--bs-black);} */
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: var(--bs-white) }
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color: var(--bs-secondary) }
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background-color: var(--bs-secondary) !important }
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { border-right: 2px solid var(--bs-white) }
    html.primary-color-light .site-header .macro-primary-navigation .headers-icon-links a:hover, 
    html.primary-color-light .site-header .macro-primary-navigation .search button:hover,
    html.primary-color-light .site-header .macro-primary-navigation .search button:hover span { color: var(--bs-white); background-color: var(--bs-secondary); transition: none }
    html.primary-color-light .site-header.social-new .nav-social-links:hover,
    html.primary-color-light .site-header.social-new .nav-social-links.active { background-color: var(--bs-secondary) }
    html.primary-color-light .site-header.social-new .social-collapse-btn { transition: none }
    html.primary-color-light .site-header.social-new .social-collapse-btn:hover,
    html.primary-color-light .site-header.social-new .social-collapse-btn:hover span { color: var(--bs-white); background-color: var(--bs-secondary) }
    html.primary-color-light .site-header.social-new .nav-social-links:hover .social-collapse-btn, 
    html.primary-color-light .site-header.social-new .nav-social-links.active .social-collapse-btn { color: var(--bs-white) }
    html.primary-color-light .site-header.social-new .social-wrapper { background-color: var(--bs-secondary); --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-tertiary) }
    html.primary-color-light .site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link { color: var(--bs-white) }
    html.primary-color-light .site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link:hover { color: var(--bs-tertiary) }

 }
 
@media(max-width:991px){
    .title-bar.d-lg-block.d-none {   display: block !important;}
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-secondary);}
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {    color: var(--bs-secondary);   padding: 0;}
    .offcanvas-header {   color: var(--bs-secondary);}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close {    color: var(--bs-secondary);   filter: none;}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body {   background: var(--bs-secondary) !important;}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: #fff !important;}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after {   color: #fff;}
    .navbar-offcanvas-template .accordion-item {   border-color: #484848;}
    .ps-component.component-search.layout-input form .input-group button.btn.btn-link {   background: var(--bs-secondary) !important;}
    .navbar-offcanvas-template .nav-link {   color: #fff;}
    
      section.section.sec-schedule-tabs {   padding-top: 1rem;}
    section.section.sec-top-stories-desktop {   padding-top: 0 !important;}
    section.section.sec-featured-athletes {   margin-top: 1rem !important;}
    section.section.sec-photo-gallery {   padding-top: 0 !important;}
    .container.social-stream-wrap {   margin-bottom: 1rem;}
    .sec-featured-athletes .component-aotw.layout-align .player {   border-color: var(--bs-primary);}
    section.section.sec-affiliates {   border-inline: none !important;}

}

@media(max-width:575px){
    .next-event-wrapper .details .specs-1 .teams:before {   padding: 0;}
    .next-event-wrapper .component-countdown.layout-standard .countdown-container > ul {   gap: 1rem !important;}
    body {   background-image: none;}
}

 